Bug 60182 - make install fails
make install fails
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-21 10:09 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-02-21 10:09:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
make install fails for 2.4.9.21 saying that /etc/lilo.conf not found

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Steps to Reproduce:
1.install the 2.4.9-21 kernel source from RH7.2 update 
2.make xconfig
3.make dep
4.make all
5.make install

Actual Results:  Error /etc/lilo.conf not found 

Additional info:

I am usning grub boot loader, not lilo. Looks like kernel install blindly 
assumes that bootloader is lilo and not grub.
Comment 1 Matt Wilson 2002-04-02 15:11:13 EST
kernel Makefile problem, not mkinitrd.
Comment 2 Bugzilla owner 2004-09-30 11:39:23 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.